{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "RemoteNew": "Server=123.56.181.144,14333\\MSSQLExpress14;Database=IRaCIS_New;User ID=sa;Password=dev123456DEV;"
  },
  "HttpReports": {
    "Transport": {
      "CollectorAddress": "http://123.56.181.144:6099/",
      "DeferSecond": 10,
      "DeferThreshold": 100
    },
    "Server": "http://192.168.1.2:8000/",
    "Service": "IRaCIS_1.2_8000",
    "Switch": true,
    //"RequestFilter": [ "/api/health/*", "/HttpReports*" ],
    "WithRequest": true,
    "WithResponse": true,
    "WithCookie": false,
    "WithHeader": true
  }
}
